.u-section-1 .u-sheet-1 {
  min-height: 2202px;
}

.u-section-1 .u-text-1 {
  margin: 8px auto 0 18px;
}

.u-section-1 .u-image-1 {
  width: 974px;
  height: 643px;
  margin: 8px auto 0 18px;
}

.u-section-1 .u-text-2 {
  margin: 9px auto 0 26px;
}

.u-section-1 .u-image-2 {
  width: 974px;
  height: 646px;
  margin: 18px auto 0 18px;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 18px;
}

.u-section-1 .u-image-3 {
  width: 974px;
  height: 647px;
  margin: 26px auto 0 18px;
}

.u-section-1 .u-text-4 {
  margin: 18px auto 60px 18px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2133px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 620px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 940px;
    height: 623px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    width: 940px;
    height: 624px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1696px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 475px;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 477px;
  }

  .u-section-1 .u-image-3 {
    width: 720px;
    height: 478px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1339px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 356px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 358px;
  }

  .u-section-1 .u-image-3 {
    width: 540px;
    height: 359px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 224px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 225px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 226px;
  }
}